Subject: Monitor for Mips 4000PC

From: Richard Ingram <[email-masked]>
Date: Thu, 11 Dec 1997 12:21:37 +0000

Hi,

Over Xmas I want to fire up my Mips 4000PC with the standard graphics card, I
have a Sun/Sony Trinitron 19" colour fixed freq monitor with the 13w3 connector
on it, can this be used with the Mips graphics card ? Or will I have to use my
14" multisync ?

Also for instally NT what do I need ? I have the NT CD-Rom and that is it, do I
need to make a boot floppy ? If so what do I put on it ?

After NT is up and running I hope to get Linux/Mips on the box, I have just
ordered RH5 for my Dual PPro box to act as my crossdev platform.

Also the Mips box power supply does not seem to have a Switch for 110-220Volt,
does that mean it is a hardwired 110 power supply or auto sensing (I need
220v)? Or is it just that the switch is hidden away in the chassis ?

Thanks for any info

Richard.

--